<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.MAX_LOCKS Field
DeadlockPolicy Class See Also Send Feedback

Reject the lock request for the locker ID with the most locks.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public static DeadlockPolicy MAX_LOCKS

Visual Basic (Declaration)

    Public Shared MAX_LOCKS As DeadlockPolicy

Visual C++

    public:
    static DeadlockPolicy^ MAX_LOCKS

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace